.end::after {
	width: 100%;
	content: " hello ";
	display: block;
	border: 1px solid red;
	height: 101px;
}


.content > form {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

.content
.content.bg {
	width: calc(100% - 10px);
	background: rgb(220, 220, 220);
	display: flex;
	flex-direction: row;
}

.row > *,
.content > * {
	display: block;
	width:100%;
}

.row > div {
	flex: 1 1 auto;
}

.row > div:last-child {
	margin-right: 0;
}

.row > div:last-child button,
.row > div:last-child .button {
	margin-right: 0;
}

.widget .row{
    	gap:30px;
}

.row,
.content > .row {
	padding-bottom: 10px;
	padding-right: 10px;
	margin: 0;
	display: flex;
	flex-direction: row;
	width: 100%;
	align-items: center;
}

.row  .row:last-child{
	padding-bottom: 0;
}

.row  .row{
	padding-right: 0;
}

/************* Flexing Tiles in Container **************/
.container { /* DEV */
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

.container .tile { /* DEV */
	display: block;
	flex-grow: 1;
	width: 200px;
	margin-left: 10px;
	margin-bottom: 10px;
	background: white;
}

.container .tile.double {
	width: 410px;
}

.container::after {
	content: '';
/*	flex-grow: 1000000000; */

}

/************* COLUMN SYSTEM **************/
.layout {
	display: flex;
	padding: 10px 0 5px 0;
	flex-wrap: wrap;
	gap: 20px;
	width: 100%;
	min-height: 100%;
}


body > .layout > div.fullColumn{
	flex:0 0 auto;
}

body > .layout > div {
	flex:0 0 auto;
}

/*body.library > .layout{
	height:100%;
} */

.layout .oneHalf,
.layout .oneThird,
.layout .oneQuarter,
.layout .oneFifth,
.layout .twoFifth,
.layout .threeFifth,
.layout .fourFifth,
.layout .fullColumn,
.layout .minWidthFlex {
	vertical-align: top;
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.layout > div {
	flex: 0 1 auto;
}

.layout .oneHalf {
	width: calc(50% - 10px);
	flex-basis: calc(50% - 10px);
}

.layout .oneThird {
	width: calc(33.333% - 14px);
	flex-basis: calc(33.333% - 14px);
}

.layout .oneFifth {
	width: calc(20% - 10px);
	flex-basis: calc(20% - 10px);
}


.layout .oneQuarter {
	flex-basis: calc(25% - 35px);
	width: calc(25% - 35px);
}

.layout .twoFifth {
	width: calc(40% - 10px);
	flex-basis: calc(40% - 10px);
}

.layout .threeFifth {
	width: calc(60% - 10px);
	flex-basis: calc(60% - 10px);
}

.layout .fourFifth {
	width: calc(80% - 10px);
	flex-basis: calc(80% - 10px);
}

.layout .fullColumn {
	width: calc(100%);
	flex-basis: calc(100%);
	padding-right:0;
}

.layout .minWidthFlex {
	/* overflow: hidden; --must be visible for on_drop*/
	text-align: center;
	display: block;
	position: relative;
	padding: 0;
}

.layout .minWidthFlex:before {
	content: '';
	display: block;
	padding-bottom: 40%;
}

.layout .minWidthFlex.square:before {
	padding-bottom: 100%;
}

.layout .minWidthFlex img,
.layout .minWidthFlex svg {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
}
div.searchResults.patchworks.layout .minWidthFlex img{
	object-fit: contain;
}

.layout .minWidthFlex.brand img {
	object-fit: contain;
	object-position: center center;
}

.layout .minWidthFlex.brand svg {
	overflow: visible;
	top: 50%;
	transform: translateY(-50%);
}
.layout .minWidthFlex.brand svg > g {
	transform-origin: center center;
	transform: scale(0.9) ;
}

.layout .minWidthFlex.brand div.result {
	object-fit: contain;
}

.layout .minWidthFlex svg g {
	fill: #fff;
}

section.widget div.searchResults > .minWidthFlex.medium {
	padding: 0;
}

.layout .minWidthFlex.medium {
	min-width: 300px;
	flex-grow: 1;
}

.layout .minWidthFlex.small {
	min-width: 150px;
	flex-grow: 1;
}

html body section .layout .empty {
	height: 0;
	background: none;
	padding: 0;
	opacity: 0;
	visibility: hidden;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

.fullColumn.fixedHeight {
	max-height: 100%;
}

body[name='closed'] .fullColumn.fixedHeight {
	height: auto;
}

body[name='closed'] main[data-doc] {
	display: none
}

.fullColumn.fixedHeight section.widget.transparent {
	display: flex;
	flex-direction: column;
	flex: 1 1 auto;
	/* overflow: hidden;  DROPDOWNS CUT OFF*/ 
	align-items: stretch;
	flex-wrap: nowrap;
}


section.widget div.fullColumn > div.row {
	padding-right: 0;
}

section.widget div.row div.fullColumn {
	padding-right: 0;
}

